prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

privlibdir=${libdir}/evolution/2.32
privincludedir=${includedir}/evolution-2.32

# The requirements list is kind of guesswork at
# the moment.  Add more requirements as needed.

Name: Evolution Mail
Description: Mail utilities for Evolution
Version: 2.32.1
Requires: evolution-shell camel-1.2
Libs: -L${privlibdir} -levolution-mail -lcomposer
Cflags: -I${privincludedir}
